TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BitPrecision ( fld^rea R ) -> elt-ord^rat

### Description

<shortdoc> The precision in bits of the real or complex field R or real element r or complex element c. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack